/* 
  colors
  Created on : 10/02/2024, 11:46:03
*/

h2.pbh-title > .spnttl1, h3.pbh-title > .spnttl1,
.featureIcon > .fa, .feature-icon,
.feature-title,
.pbhttl1, .spnttl1, .subttl-ttl, .pbh-title{
    color: #cd8e1f;
}
.breadcHead .breadcrumb{
    background-color: #cd8e1f;
}

.hlinec,
.hlinec > span{
    border-bottom-color: #cd8e1f;
}
.hlinec:before{
    border-top-color: #cd8e1f;
}

.navbar.menuTopo{
    border-top-color: #e9b22e;
}

.halfaf.blue:after, .halfbf.blue:before, .half.blue{
    background: rgba(233, 178, 46,0.8);
    background: linear-gradient(to right, rgba(52,152,221,0) 0%, rgba(233, 178, 46,0.8) 50%, rgba(52,152,221,0) 100%);
}
.navTopo .nav-link{
    color: #e9b22e;
}

.navTopo .nav-link:hover{
    background-color: #e9b22e;
}
.navTopo .active > .nav-link{
    background-color: #e9b22e;
}

#sinfodiv .infoTtl{
    background-color: #e9b22e;
}

.company-footer .empfoot:hover{
    color: #e9b22e;
}

.da-slide .da-slide-caption h2,
.needhead .da-slide .da-slide-caption p{
    border-left-color: #e9b22e;
}

.da-dots span.da-dots-current:after{
    display: none;
}
.da-dots span{
    border: 1px solid #b2b2b2;
}
.da-dots span:hover{
    border-color: #cd8f28;
}
.da-dots span.da-dots-current{
    background: rgba(205, 143, 40, 0.7);
}
.da-dots span.da-dots-current:hover{
    border-color: #fff;
}



.menuTopo .nav-item-menu > .navbar-menu-tgl:hover,
.menuTopo .opn > .navbar-menu-tgl,
.menuTopo .show > .navbar-menu-tgl{
    background-color: #efd088;
}

.menuTopo .nav-item-menu.active > .navbar-menu-tgl:hover{
    background-color: #e9b22e;
}

.menuTopo .active > .navbar-menu-tgl{
    background-color: #e9b22e;
}

.menuTopo .navbar-menu .nav-link > .nav-icon,
.menuTopo .navbar-menu .nav-link:hover > .nav-icon{
    color: #e9b22e;
}
.menuTopo .navbar-menu .nav-link:hover{
    color: #e9b22e;
}

a{
    color: #e9b22e;
}
.company-footer .empfoot,
a:hover{
    color: #cd8e1f;
}
/* custom */

.mix-filters .mix-filter:before,
.hlinec:before{
    border-top-color: #cd8e1f;
}

.well, .twitter-bottom,
.menuHead .rowTtl,
.well:before, .menuHead .rowTtl:before{
    border-left-color: #cd8e1f;
}

.dhline > h1, .dhline > h2,
.dhline > h3, .dhline > h4,
.dhline > h5, .dhline > h6,
.dhline > .dline,
.hline > span, .hlinec,
.hlinec > span,
.hlinec.hl5 > span{
    border-bottom-color: #cd8e1f;
}
td.pgc_texto .anowrap,
.hlinec > span:before,
.hline > span:before,
.dhline > h1:before, .dhline > h2:before,
.dhline > h3:before, .dhline > h4:before,
.dhline > h5:before, .dhline > h6:before,
.dhline > .dline:before,
.hline i, .hlinec i,
.mcor, .main-color{
    color: #cd8e1f;
}
.twitter-bottom:before,
.siduser-row{
    border-right-color: #cd8e1f;
}

.mix-filters .mix-filter, .mix-filters,
.side-link:hover,
.hover .side-link,
.active > .side-link{
    border-bottom-color: #cd8e1f;
}

.input-group-addon,
.mix-link .showHover .fa,
.caption-link .showHover.faa:after{
    color: #e9b22e;
}
.carouselSlid .caption{
    border-color: #e9b22e;
}

.end-empr,
.mix-desc > p.fam:before, .mix-desc > p > .fa,
.mixttl > small.gib:before, .mixttl > small.fab:before,
.slide-htitle .slide-title > small:before{
    color: #cd8e1f;
}

.mix-title.brdspn span,
.slid-caption .slide-title .spn-title{
    border-bottom-color: #e9b22e;
}

.mix-filter .afilter,
.carousel-control a{
    background: #e9b22e;
}
.mix-filter .afilter:hover,
.mix-filter .afilter.active,
.carousel-control a:hover{
    background: #cd8e1f;
    color: #fff;
}
.menuFoot .active .nav-link, .menuFoot .nav-link:hover,
.menuFoot .active .nav-link:hover,
.accordion .card-header,
.card.cardopn .card-toggle > span,
.ronend .lnkend:focus, .ronend .lnkend:hover{
    border-bottom-color: #e9b22e;
}

.card-toggle{
    color: #cd8e1f;
}
.menuFoot .nav-link:hover,
.card-toggle:hover,
.card.cardopn .card-toggle,
.lnkend i{
    color: #e9b22e;
}

.ronend .lnkend:focus i, .ronend .lnkend:hover i,
.end-empr i{
    color: #cd8e1f;
}

.toTopBtn{
    background-color: #e9b22e;
    border-color: #e9b22e;
}
.toTopBtn:hover{
    background-color: #cd8e1f;
    border-color: #cd8e1f;
}
@media(min-width: 768px){
    .menuTopo .navbar-menu{
        border-color: #e9b22e;
    }
}
@media (min-width: 992px){
    .bord-left-lg {
        border-left-color: #e9b22e;
    }
}